QTERM(1)

NAME
qterm - BBS client for X Window System written in Qt

SYNOPSIS
qterm

DESCRIPTION

This manual page documents briefly the qterm command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

QTerm is a BBS client for X Window System. It support telnet and ssh1 protocols. It also support zmodem, URL detect, mouse action.

Homepage: https://github.com/qterm/qterm

SEE ALSO
telnet(1), ssh(1)